
Figure - Bug #115209
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【视频】使用视频里的裁剪功能——新视频前几秒无法播放，直接跳过
2023-01-10 16:36 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-01-30

Priority: Normal Due date: 2023-02-07

Assignee: 物联网测试组_CDTS 段小刚 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0067.X101

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、设备成功启动

2、确保设备里有一个视频MP4文件

【测试步骤】

1、打开 图库

2、点击 右上角3点功能键——选择‘修剪’

3、拖动一下剪辑条，点击 保存

4、播放新视频

【预期结果】

4、视频播放流畅，没有卡帧

【实际结果】

4、前几秒无法播放

【复现率】

2/2

Subtasks:

Bug # 115533: 【AF】【EVT】【应用】图库应用进行裁剪时，保存视频有时会应用崩溃 CLOSED

History

#1 - 2023-01-11 16:36 - CD APP-王营

- Due date set to 2023-01-20

#2 - 2023-01-12 19:57 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#3 - 2023-01-19 16:45 - CD APP-王宏

- Assignee changed from CD APP-王宏 to 物联网测试组_CDTS 段小刚

■ Current conclusion

按操作来无法复现
附件中裁剪后的视频在电脑上可以正常播放

使用Android设备上其他播放器无法正常播放

请测试提供源视频，并附上详细的测试步骤

谢谢

#4 - 2023-01-29 09:53 - CDTS-TEST 周婷

- Assignee changed from 物联网测试组_CDTS 段小刚 to CD APP-王宏

如需复现，请更改为need info 状态 ，谢谢，如不清楚请查看群里的bug流转流程

#5 - 2023-01-29 10:03 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to 物联网测试组_CDTS 段小刚

#6 - 2023-01-31 10:15 - 物联网测试组_CDTS 段小刚

该bug没有必现步骤，怀疑是应用崩溃导致的问题——因此先解决图库应用崩溃后，再看该问题是否出现

#7 - 2023-02-07 15:07 - 物联网测试组_CDTS 段小刚

- Status changed from NEED_INFO to RESOLVED

关联bug已解决

#8 - 2023-02-07 15:08 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

验证结果：关联bug修复后，进行了10次裁剪的视频没有跳帧的情况，故原来的现象是由于应用崩溃导致的。——Pass

#9 - 2023-02-07 15:08 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED

关闭

#10 - 2023-02-08 18:03 - 物联网测试组_CDTS 段小刚

- Resolution changed from -- to DUPLICATE

Files

TRIM_20230110_054013.mp4 15.5 MB 2023-01-10 物联网测试组_CDTS 段小刚
